2020年05月08日

paypay支払いをご希望のお客様へ

paypayから強制アップデートのお知らせがきました。

5月11日以降、paypayでの支払いをされるお客様は、
ご使用中のアプリのバージョンをご確認いただき、
該当される場合はアップデートをしてからお支払いお願いいたしますm(_ _)m


以下、詳細です。

◆内容
2020年5月11日(月)以降、PayPayアプリ(お客様向け)の強制アップデートを予定しております。

アップデートをしないとご利用いただけないお客様(PayPayアプリバージョン:「2.27.0」未満)においては、2020年5月中旬ごろからお支払い時等にPayPayアプリのご利用ができなくなります。
また、該当のお客様のPayPayアプリ画面では「アップデートのお願い」や「通信エラー」が表示されます。

お支払い時に、「アップデートのお願い」、「通信エラーが発生しました」などと画面に表示された場合は、お客様ご自身でPayPayアプリを最新のバージョンへアップデートを行っていただくことで、お支払い等でPayPayのご利用ができます。

PayPayアプリのバージョンアップについて詳しくは、下記よりご確認ください。
https://paypay.ne.jp/notice/20200427/01/

ご不便をおかけしますが、ご理解ご協力のほどお願いいたします。
posted by ☆ミユキ☆ at 22:00| Comment(0) | お知らせ | このブログの読者になる | 更新情報をチェックする
この記事へのコメント
コメントを書く
お名前: [必須入力]

メールアドレス:

ホームページアドレス:

コメント: [必須入力]